<?xml version="1.0" encoding="utf-8"?>
<gnss_config>
  <supl>
    <!-- Version of SUPL 2.0 protocol -->
    <supl2_version>
      <srvind>0</srvind>
    </supl2_version>
    <!-- Capabilities of the SET pertaining to position technology, position protocol etc. -->
    <setcapability>
      <!-- Specifies the position technologies supported by SET -->
      <postech>
        <!-- represented by set of bool -->
        <ecid>0</ecid>
      </postech>
    </setcapability>
    <!--SUPL protocol engine parameters -->
    <supl_protocol_engine>
      <!--Specifies the values to be used for timers UT1,UT2,UT3 UT4 as in protocol. Units = Milliseconds -->
      <protocoltimer>
        <ut2>13000</ut2>
      </protocoltimer>
    </supl_protocol_engine>
    <!-- Set to 0 to disable NI through UDP. If set to 0 SUPL won't listen for UDP connections on 7275-->
    <ni_udp_enabled>0</ni_udp_enabled>
    <network>
      <server_certificates_path>/data/vendor/gnss</server_certificates_path>
      <!-- APN mode configuration
           0: local dns and default apn, default mode for most products
           1: local dns and request supl apn, for product in Latin America
           2: framework dns and apn, for product in Japan -->
      <apn_mode>2</apn_mode>
    </network>
  </supl>
</gnss_config>
